Tue, 13 Apr 2021 19:36:21 UTC

Information for RPM fapolicyd-selinux-1.0-3.el8_3.4.noarch.rpm

ID258957
Namefapolicyd-selinux
Version1.0
Release3.el8_3.4
Epoch
Archnoarch
SummaryFapolicyd selinux
DescriptionThe fapolicyd-selinux package contains selinux policy for the fapolicyd daemon.
Build Time2020-12-17 20:06:51 GMT
Size23284
4f409ab56b8c65c3ecb9f90b3562bfc6
LicenseGPLv3+
Buildrootdist-c8_3-updates-build-60924-15345
Provides
fapolicyd-selinux = 1.0-3.el8_3.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
fapolicyd = 1.0-3.el8_3.4
libselinux-utils
policycoreutils
policycoreutils-python-utils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
selinux-policy >= 3.14.3-54.el8
selinux-policy-base >= 3.14.3-54.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/share/selinux/devel/include/contrib/ipp-fapolicyd.if3586
/usr/share/selinux/packages/targeted/fapolicyd.pp.bz211116
/var/lib/selinux/targeted/active/modules/200/fapolicyd0
Component of No Buildroots